# Russian translation of Flood control (3.0.0)
# Copyright (c) 2024 by the Russian translation team
#
msgid ""
msgstr ""
"Project-Id-Version: Flood control (3.0.0)\n"
"POT-Creation-Date: 2024-09-27 10:46+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: Russian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=((((n%10)==1)&&((n%100)!=11))?(0):(((((n%10)>=2)&&((n%10)<=4))&&(((n%100)<10)||((n%100)>=20)))?(1):2));\n"

msgid "Status"
msgstr "Статус"
msgid "Administration"
msgstr "Администрирование"
msgid "Login"
msgstr "Логин"
msgid "Event"
msgstr "Событие"
msgid "Timestamp"
msgstr "Время"
msgid "Filter"
msgstr "Фильтр"
msgid "Amount"
msgstr "Сумма"
msgid "Expiration"
msgstr "Срок действия"
msgid "Blocked"
msgstr "Заблокировано"
msgid "Identifier"
msgstr "Идентификатор"
msgid "Infinite"
msgstr "Бесконечность"
msgid "Contact forms"
msgstr "Контактные формы"
msgid "Flood control"
msgstr "Флуд контроль"
msgid "Not blocked"
msgstr "Не заблокирован"
